CREATE TABLE irc_lc_actions_b[ (
    ACTION_ID                  NUMBER(18, 0)     NOT NULL,
    OBJECT_STATUS              VARCHAR2(72)  ,
    TYPE_CODE                  VARCHAR2(480)     NOT NULL,
    ACTION_CODE                VARCHAR2(1024)    NOT NULL,
    ACTION_TYPE                VARCHAR2(480)     NOT NULL,
    ACTION_SETUP_CLASS_NAME    VARCHAR2(480) ,
    ACTION_EXEC_CLASS_NAME     VARCHAR2(480) ,
    MODULE_ID                  VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ASYNC_ENABLED              VARCHAR2(4)   ,
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL
);
